
// var table = $('#track_detail').DataTable();
// $('#track_detail').dataTable().fnClearTable();
// <% @sales.each_with_index do |sale, key| %>
// 	var row = $('<%= j render partial: "products_track_dtl", locals: {sale: sale} %>');
// 	table.row.add(row).draw();
// <% end %>

$('.product_track_search').html('<%= j render "products_track_dtl" %>');
TableAdvanced.init();